﻿.tit-linea-abajo{
    border-bottom:1px solid #a69ccd;
}
@media (max-width: 768px) {
    .fuenteTitulo {
        font-size: 1.3em;
        color:#a69ccd
    }
    .fuenteSubtitulo {
        font-size: 1em;
        color:#a69ccd
    }
}
@media (min-width: 769px) {
    .fuenteTitulo {
        font-size: 2em;
        color:#a69ccd;
    }
    .fuenteSubtitulo {
        font-size: 1.2em;
        color:#a69ccd;
    }
}